
Infrastructure - Bug #2267

gmn-dev.test.dataone.org returning invalid log records

2012-01-30 19:37 - Robert Waltz

Status: Closed Start date: 2012-01-30

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version: Sprint-2012.05-Block.1.3   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Call to https://gmn-dev.test.dataone.org/mn/v1/log

returns a  log entry with 

31863

mNodeTier32011340124812282

128.111.220.50

Apache-HttpClient/4.1.2 (java 1.5)

128.111.220.50

read

2012-01-30T18:00:31.495213

dummy

First, dateLogged looks suspiciously wrong. We only calculate to the millisecond.

Second, memberNode element has been changed to nodeIdentifier

History

#1 - 2012-01-31 18:07 - Dave Vieglais

- Target version changed from Sprint-2012.03-Block.1.2 to Sprint-2012.05-Block.1.3

- Position set to 2

#2 - 2012-02-13 18:24 - Dave Vieglais

- Status changed from New to Closed
